@charset "UTF-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none; color:#F60;}
a:hover{text-decoration:underline;}

#Container{width:912px; background-image:url(../img/con_bg.jpg); background-repeat:repeat-y; margin:0px auto; padding-left:7px;}
#header{width:898px; height:99px; background-image:url(../img/header_bg.jpg); position:relative;}
h1{color:#999; font-size:16px; position:absolute; top:10px; left:10px;}

#h2{color:#F60; border-bottom:1px dashed #F60; margin-bottom:10px;}
#left{float:left; width:200px; margin:10px 0px 10px 15px;}

#left dl{margin-left:7px; margin-top:13px;}
#left dt{width:200px; height:0px; padding-top:36px; overflow:hidden; background-image:url(../img/datsunet_menu_tl.jpg); background-repeat:no-repeat;}
#left dd{text-indent:10px; line-height:20px; margin-top:5px; font-size:14px;}

#main{float:left; width:650px; margin:10px 0px 10px 15px;}
#Flash{width:650px; height:242px; border:1px solid #999;}
#topics{width:650px; padding-top:36px; overflow:hidden; height:0px; background-image:url(../img/topics_tl.jpg); background-repeat:no-repeat; margin-top:28px;}
#topics_news{width:638px; height:150px; border:1px solid #999; border-top:none; overflow:auto; padding:5px;}
#datsunet_info{width:638px; height:250px; border:1px solid #999; margin-top:34px; overflow:auto; padding:5px; font-size:14px;}
#yoko{width:864px; padding-top:36px; overflow:hidden; height:0px; background-image:url(../img/yoko_meishi_tl.jpg); margin:10px 0 10px 17px;}
#yoko_meishi{width:860px; margin-left:18px;}
#tate_meishi{width:860px; margin-left:18px;}
#tate{width:864px; padding-top:36px; overflow:hidden; height:0px; background-image:url(../img/tate_meishi_tl.jpg); margin:10px 0 10px 17px;}
.more{margin:20px 30px 0 0; font-size:12px;}


#footer{width:898px; height:90px; background-image:url(../img/footer_bg.jpg); position:relative;}
#risa{display:block; width:260px; height:0px; position:absolute; right:15px; top:25px; overflow:hidden; padding-top:60px;}
#foot_txt{color:#CCC; padding-top:60px; margin-left:10px; font-size:12px;}